

p {font-size:10px;font-weight:normal;font-family:Arial,Helvetica;text-decoration:none;}


td {font-size:12px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;color:#9a0a33;}

.rd_sm{font-weight:normal;font-size:10px;font-family:Arial,Helvetica,sans-serif;}
a {text-decoration:none;}

.rd_bg{font-weight:normal;font-size:10px;font-family:Arial,Helvetica,sans-serif;}

/*############Link Descriptions############*/

/* strong link desc */
a.nav:active		{color: #FFFFFF;}
a.nav:link		{color: #FFFFFF;}
a.nav:visited 		{color: #FFFFFF;}
a.nav:hover 		{color: #000000;}

a:active		{color: #FFFFFF;}
a:link			{color: #FFFFFF;}
a:visited 		{color: #FFFFFF;}
a:hover 		{color: #000000;}